<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format3.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="3">
  <name>turtle_bale</name>
  <version>2.0.0</version>
  <description>Helping turtles flock together since 2015</description>
  <maintainer email="ddovrat@cs.technion.ac.il">David Dovrat</maintainer>
  <license>MIT</license>
  <url type="repository">https://gitlab.com/dave.dovrat/turtle_bale</url>
  <url type="website">http://doi.org/10.1109/mis.2017.4531231</url>
  
  <exec_depend>rclpy</exec_depend>
  <exec_depend>ros2launch</exec_depend>

  <exec_depend>python3-opencv</exec_depend>
  <exec_depend>cv_bridge</exec_depend>
  <exec_depend>python3-numpy</exec_depend>
  
  <exec_depend>sensor_msgs</exec_depend>
  <exec_depend>turtle_bale_interfaces</exec_depend>

  <depend>turtlebot3_bringup</depend>
  <depend>v4l2_camera</depend>
  
  <test_depend>ament_copyright</test_depend>
  <test_depend>ament_flake8</test_depend>
  <test_depend>ament_pep257</test_depend>
  <test_depend>python3-pytest</test_depend>

  <export>
    <build_type>ament_python</build_type>
  </export>
</package>
